Subject: Re: zeroconf meeting at IETF?

From: Stuart Cheshire <[email-masked]>
Date: Thu, 29 Nov 2001 01:05:32 -0800

>Just curious.  Maybe I'm missing something.  I don't see any zeroconf
>meetings at this upcoming IETF.  Is there one that I'm missing or is
>there simple nothing to really discuss?

Our two main documents are in the final stages, and there has been little 
discussion on the mailing list recently, so there was no justification to 
have a physical meeting this time. Treat it like one of those snow days 
in school where everyone gets sent home early :-)

Stuart Cheshire <[email-masked]>
 * Wizard Without Portfolio, Apple Computer
 * Chairman, IETF ZEROCONF
 * www.stuartcheshire.org